Docs

Get Workflow revision

Retrieve an immutable definition revision, including revisions of archived Workflows.

GET
/workflows/{workflowId}/revisions/{revision}

Authorization

Authorization
header
string
required

Enter the project access token with the Bearer prefix, e.g. "Bearer project_access_token"

Path Parameters

workflowId
string
required

ID of the Workflow.

revision
integer
required

Revision number of the Workflow definition to retrieve.

Responses

application/json
data
object
required

The requested Workflow revision.

status
"success"
string
required

Status of the API request. Always success for this response.

Get Workflow revision